Subject: Re: bug#32929: `guix pull` fail

From: Michael Bowcutt <[email-masked]>
Date: Mon, 08 Oct 2018 17:58:07 -0400

Ludo,

On Mon, 2018-10-08 at 22:47 +0200, Ludovic Courtès wrote:
> Thanks for your report.  I pulled v0.15.0 and from there tried to
> pull
> the above commit, but I couldn’t reproduce the bug above.
> 
> Does it still occur for you?

Yes, I'm still getting this error, although with different program and
guix version hashes which frequently change.

> How did you install Guix?  It seems to be running on Guile 2.0 (not
> 2.2), can you confirm?

I installed via the Fedora 28 COPR at 
https://copr.fedorainfracloud.org/coprs/lantw44/guix/. I'm 90% sure I'm
running Guile 2.0, even though I have both 2.0 and 2.2 installed via
dnf.

-Michael